package com.fastest.pass.login.data.model

sealed class LoginResult {
    data object None : LoginResult()
    data object Loading : LoginResult()
    data class Success(val loginResponse: Any?) : LoginResult()
    data class Error(val message: String) : LoginResult()
}